#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: http-reverse-proxy
version: 0.4.2
id: http-reverse-proxy-0.4.2-d840aff674b8b987154903b6efcbc6a8
key: httpr_GqCf2bCEWO4I3uyq5FdSRX
license: BSD3
maintainer: michael@fpcomplete.com
homepage: https://github.com/fpco/http-reverse-proxy
synopsis: Reverse proxy HTTP requests, either over raw sockets or with WAI
description:
    Provides a simple means of reverse-proxying HTTP requests. The raw approach uses the same technique as leveraged by keter, whereas the WAI approach performs full request/response parsing via WAI and http-conduit.
category: Web
author: Michael Snoyman
exposed: True
exposed-modules:
    Network.HTTP.ReverseProxy
hidden-modules: Paths_http_reverse_proxy
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/http-reverse-proxy-0.4.2
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/http-reverse-proxy-0.4.2
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/http-reverse-proxy-0.4.2
hs-libraries: HShttp-reverse-proxy-0.4.2-GqCf2bCEWO4I3uyq5FdSRX
include-dirs: /usr/local/include
depends:
    async-2.0.2-6484dcf15ca4de432a7ed3bf689cd0df
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    blaze-builder-0.4.0.1-4d35cab24f4ca6367ae34ab88a0bfe29
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    case-insensitive-1.2.0.4-19d14e9206f0c06c6d26299b5df858f2
    conduit-1.2.5-5f6679692b4c594c86b9348fc9b50407
    conduit-extra-1.1.9.1-42ff688d9ba2f936d54e93b3d84a64fa
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    data-default-class-0.0.1-06f131700d8043a79c55259693817561
    http-client-0.4.20-770e9d87772ef6b4edccbc8d42b36fa2
    http-types-0.8.6-8c7ea7eb3425b794ed7d44753eacc34c
    lifted-base-0.2.3.6-477621ebc9029335db13c6635be05794
    monad-control-1.0.0.4-6f391df4bf5e1e45669c7b7b94517929
    network-2.6.2.1-1efabe34c29aae7dc76038169a9c7a77
    resourcet-1.1.6-4a18de11594ca91e0062f91f841e599f
    streaming-commons-0.1.12.1-bbf946452d8ca30754111099c58ff4ef
    text-1.2.1.3-6b3e1cbb2a57ec42cb19d113292b56f4
    transformers-0.4.2.0-1c92f7031c1e04e17d9abe73932eb485
    wai-3.0.3.0-dc8b7c8c41e7d01bd72b2809c378a0cc
    wai-logger-2.2.4.1-1580d7a262f59ab7cec0ac043efe91eb
    word8-0.1.2-d97021102fda7d999fe668184e4efb39
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/http-reverse-proxy-0.4.2/html/http-reverse-proxy.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/http-reverse-proxy-0.4.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
